html{color:#666;background:#FFF;}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;} sub {vertical-align:baseline;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

div { behavior: url(iepngfix.htc) }

* {font: 13px "Segoe UI", Arial, sans-serif;}
html, body {margin:0; padding:0; height:100%;}
body {background:url(../i/bgd.gif) repeat-x 0 0; }

.clear {display: block; width: 100%; height: 0; clear: both; font-size: 0; }
.nobr {white-space: nowrap;}

a {color:#22B86A; outline: none;}
a:hover { text-decoration: none; }
strong { font-weight: bold; }

h1 { font-weight:bold; font-size: 3em; line-height: 1.2;}
h2 { font-weight: bold; font-size:2.1em;}
h3 { font-weight: bold; font-size:1.5em; color:#22B86A; padding: 0 0 1em 0; }
h4 { font-weight: bold; font-size:1.3em; padding: 0 0 1em 0; }
#content p {font-size: 1.2em; line-height: 1.4em; padding: 0 0 1em 0; }
#content em {color:#22B86A;	font-style: italic;}

#header, #content {padding-left:54px;}
#all {position:relative; width:100%; min-width: 980px;  min-height:100%; height: auto !important;}
* html #all {
  height: 100%;
}

.empty {
	width:100%;
	height:30px
}

#logo {
	height:158px;
	width:300px;
	float:left;
	background:url(../i/logo.gif) no-repeat 0 43px;
	text-indent:-9000px;
}
#logo h1 {text-indent:-9000px;}
#logo h3 {
	padding-top:72px;
	color:#666;
	font-size: 10px !important;
	font-weight: normal !important;
	text-transform: lowercase;
}

.logolink{
	height:120px;
	width:220px;
	float:left;
}


#contacts {
	float:left;
	margin-left: 315px;
	padding-top:38px;
}
#contacts p {color:#22B86A; font-size:1.35em;}
#contacts sub, #contacts .city {font-size: 80%; color:#666;}
#contacts a span {width:20px; height:20px; background:url(../i/sob.gif) no-repeat 0 2px;}
#contacts a span em {position:absolute; left: -9000em;}

#lang {
	float:right;
	height:15px;
	width:85px;
	padding:2px;
	margin: 10px 30px 0 0;
	text-align: center;
	font-size:0.7em;
	background: #22B86A;
}
#lang a {color:#fff;}
#lang:after {display: block; content:url(../i/tr.gif);
 margin: 2px 60px 0 0;}	
#slogan, #products {
	height: 100px;
}
/*#slogan h2 {display:none;}*/

#footer {
	position:relative;
	width: 100%;
	min-width: 980px;
	height:30px;
	margin-top:-30px;
	background: #ECECEC;
	border-top: 1px dashed #BEBEBE;
}
#footer .copyright {
	width: 900px;
	height:20px;
	padding: 8px 0 0 54px;
	font-size:10px;
}
.wide{width:auto !important} 
#content{margin-bottom: 30px; width:800px;}
#content .column {float:left; width: 290px; margin-right:15px;}
#content .column h3 {color:#22B86A; margin:12px 10px -12px 12px;}
#content .column q {display:block; min-height:100px; 
height:expression(this.scrollHeight < 100? "100px" : "auto");
background: #F0F0F0 url(../i/bdl.gif) no-repeat bottom left; padding: 0 10px 5px 10px;}
#content .column q:before {
	display:block; 
	width: 14px; height:14px;
	background:url(../i/btr.gif) no-repeat;
	margin: -5px 0 0 266px;
}
#content .column ul li {padding: 2px 17px; background: url(../i/li.gif) no-repeat -3px 8px; font-size:1.1em;}
.btn {position:absolute; top:40px; left:400px;}

